Subject: IPR disclosure for draft-ietf-httpbis-encryption-encoding

From: Mark Nottingham <[email-masked]>
Date: Fri, 24 Jun 2016 17:14:20 +1000

As we close WGLC for draft-ietf-httpbis-encryption-encoding, I'm obligated to point out that an IPR disclosure for this document has been made:
  https://datatracker.ietf.org/ipr/2777/

Please review it, and if as a result you believe that we need to change the draft, please say so on list (or in an issue).

Note that at this point, the WG lists (mailing and issue) are NOT an appropriate venue for discussing the merits of any IPR disclosures. However, if you as an implementer feel that it is necessary to license this IPR, that would be useful information (as per RFC3979, Section 10).

If you don't believe any change in the draft is necessary as a result of this disclosure, no response to this message is necessary.

Kind regards,

--
Mark Nottingham   https://www.mnot.net/